/*body******************************/
/*body {
	margin: 10px;
	color: #333333;
	font-size: small;
	background-color: #999999;
	background-image: url(../images/c-bg01.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;

}*/

.body-bg {
	margin: 0px 10px 0px 10px;
	/*color: #333333;*/
	color: #111111;
	font-size: small;
	background-color: #999999;
	background-image: url(../img/images/c-bg01.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	/*overflow:hidden;	ÁôÂÃ±²¶b*/
}

/*.body-bg-pt0 {
	margin: 0px 10px 0px 10px;
	color: #333333;
	font-size: small;
	background-color: #999999;
	background-image: url(../img/images/c-bg01.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;

}*/


/*main-link********************************/
a:link, a:visited, a:active 
{
	/*color: #534741;*/ 
	color: #111111;
	text-decoration: underline;
}

a:hover 
{
	color: #A0410D; 
	text-decoration: underline; 
	position:relative;
	top:1px;
	left:1px;
}

a:visited 
{
	color: #A0410D;
	text-decoration: underline;
}


/*common-other************************************/
.c-text /*¤å¦r®Ø*/
{
	font-size: small; 
	/*color: #333333; */
	color: #111111;
	background-color: #FFFFFF; 
	border: 1px solid #999999;
}

.c-input /*«ö¶s*/
{
	font-size: 13px;	
	/*color: #444444;*/
	color: #111111;
	background-color: #FFFFFF;	
	border: 1px solid #999999;	
	background-image: url('../img/images/c-input01.gif');	
	background-repeat: repeat-x; 
	cursor: pointer;
	cursor: hand;
	}

.c-select/*¤U©Ô¿ï³æ*/
{
	/*color: #333333;*/
	color: #111111;
	border: 1px solid #999999;	
	width: 99%;	
	background-color: #FFFFFF;
}

.c-check /*®Ö¨ú¤è¶ô*/
{
	background-color: #FFFFFF; 
	border: 1px solid #999999;
}

.c-fone01
{
	font-size: 13px;
	color: #FFFFFF;
}

.c-fone02
{
	color: #FF0000;
}

.c-font03 
{
	font-size: 13px;
}


/*top*****************************************/
.top-banBG
{
	background-image: url(../img/images/top-ban02.jpg);
	height: 72px;
	vertical-align: bottom;
	background-repeat: no-repeat;
	background-position: right;
	
	
	padding-left: 10px;
}


/*top-muA01*****************************************/
.top-muA01	/*¥Î¤F padding:0px ³o­Ó¼Ë¦¡ mouseover ®É·|¶Ã¸õ, ©T mark °_¨Ó, ¦¹µù¸Ñ¤£©ñ¦bùØ­±¬O¦]¤£ª¾¬°¦ó·|³y¦¨¦¹ class ¦b ie6 µL§@¥Î*/
{
  /*padding:0px;*/
}

.top-muA01 .top-muA01-left
{
	background-image: url(../img/images/top-muA01.gif);	
	background-repeat: no-repeat;
	height: 37px; 
}

.top-muA01 .top-muA01-center
{
	background-image: url(../img/images/top-muA02.gif);	
	background-repeat: repeat-x;	
	text-align: center;	
	width: 100%;
	height: 37px;	
	padding-right: 10px;	
	padding-left: 10px;
	color: #f0f0f0;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	white-space:nowrap;
}

.top-muA01 .top-muA01-right
{
	background-image: url(../img/images/top-muA03.gif);	
	background-repeat: no-repeat;
	height: 37px;
}

.top-muA01 a
{
	display: block;
	padding: 2px 18px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	background-image: url(../img/next.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.top-muA01 b
{
	display: block;
	padding: 2px 10px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
}

.top-muA01 a:link, .top-muA01 a:visited, .top-muA01 a:active 
{
	color: #666666;	
	text-decoration: none;	
	font-size: large;
}

.top-muA01 a:hover 
{
	color: #333333; 
	text-decoration: underline;
}

.top-muA01 .table_title_menu
{
	border-right: #ffffff 0 px solid;
	border-top: #ffffff 1px solid;
	font-size: 13px;
	background: darkgray;
	border-left: #ffffff 0 px solid;
	color: #ffffff;
	border-bottom: #ffffff 1px solid;
	width: 100%;
	padding: 4px;
	text-decoration: none;
	line-height: 16px;
}

.top-muA01 .top-menu-S01
{
	background-color: #FFFF99;
	border: 1px solid #CCCCCC;
	color: #AA7857;	
	font-size: 13px;
	padding: 2px 4px 2px 4px; 
	line-height: 18px;
}

.top-muA01C 
{
	/*color: yellow;*/
	cursor: pointer;
	cursor: hand;
}

.top-muA01C .top-muA01-left
{
	background-image: url(../img/images/top-muA01C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position: relative;
	top: -3px;
	cursor: pointer;
	cursor: hand;
}

.top-muA01C .top-muA01-center
{
	background-image: url(../img/images/top-muA02C.gif);
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
	height: 37px;
	padding-right: 10px;
	padding-left: 10px;
	color: yellow;
	font-weight: bold;
	text-decoration: underline;
	font-size: 18px;
	white-space:nowrap;
	position:relative;
	top: -3px;
	cursor: pointer;
	cursor: hand;
}

.top-muA01C .top-muA01-right
{
	background-image: url(../img/images/top-muA03C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position:relative;
	top: -3px;
	cursor: pointer;
	cursor: hand;
}

.top-muA01C a
{
	display: block;
	background-color: #3e71a4;
	color:White;
	padding: 2px 18px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	background-image: url(../img/next_white.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
	cursor: hand;
	text-decoration:none;
}

.top-muA01C b
{
	display: block;
	background-color: #3e71a4;
	color:White;
	padding: 2px 10px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	cursor: pointer;
	cursor: hand;
}

.top-muA01C a:link, .top-muA01C a:visited, .top-muA01C a:active 
{
	color: #FFFFFF;	
	text-decoration: none;	
	font-size: large;	
	font-weight: bold;
}

.top-muA01C a:hover 
{
	/*text-decoration: underline;*/
}

.top-muA01C .table_title_menu
{
	border-right: #ffffff 0 px solid;
	border-top: #ffffff 1px solid;
	font-size: 13px;
	background: darkgray;
	border-left: #ffffff 0 px solid;
	color: yellow;
	border-bottom: #ffffff 1px solid;
	padding: 4px;
	text-decoration: underline;
	line-height: 16px;
}

.top-muA01C .top-menu-S01
{
	background-color: #efa550;
	color: #FFFFFF;
	font-size: 13px;
	padding: 2px 4px 2px 4px; 
	line-height: 18px;
}

.top-muA01H 
{
	
}

.top-muA01H .top-muA01-left
{
	background-image: url(../img/images/top-muA01C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position:relative;
	top: -3px;
}

.top-muA01H .top-muA01-center
{
	background-image: url(../img/images/top-muA02C.gif);
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
	height: 37px;
	padding-right: 10px;
	padding-left: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	white-space:nowrap;
	position:relative;
	top: -3px;
}

.top-muA01H .top-muA01-right
{
	background-image: url(../img/images/top-muA03C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position:relative;
	top: -3px;
}


/*top-menu-S ¤W¤è¦¸¿ï³æ *************************/
.top-menu-S01
{
	background-color: #FFFF99;
	border: 1px solid #CCCCCC;
	color: #AA7857;	
}

.top-menu-S01C
{
	background-color: #efa550;
	color: #FFFFFF;
}

.top-menu-S01 a:link, .top-menu-S01 a:visited, .top-menu-S01 a:active 
{
	color: #aa7857;	
	text-decoration: none;	
}

.top-menu-S01 a:hover 
{
	color: #333333;	
	text-decoration: underline;
}

.top-menu-S01,.top-menu-S01C
{
	padding-top: 3px;	
	padding-right: 2;
}


/*main*****************************************/
.main-BG{
	/*background-color: #FBFEFF;*/
	background-color: #FFFFFF;
	height: 300px;
	padding: 0px 4px 0px 4px;
	background-attachment: fixed;
	background-image: url(../img/bg.jpg);
	background-position: 2px 0px;
}


/*main-muA*****************************************/
.main-muA01
{

}

.main-muA01 .main-muA01-left
{
	background-image: url(../img/images/main-muA01.gif);	
	background-repeat: no-repeat;
	height: 31px;
	width: 5px;
}

.main-muA01 .main-muA01-center 
{
	background-image: url(../img/images/main-muA02.gif);
	background-repeat: repeat-x;
	text-align: center;
	/*width: 100%;*/
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	font-size: 13px;
	white-space:nowrap;
	color: #666666;	
	text-decoration: none;
}

.main-muA01 .main-muA01-center a:link, .main-muA01 a:visited, .main-muA01 a:active 
{
	color: #666666;	
	text-decoration: none;	
	font-size: 13px;
}

.main-muA01 .main-muA01-center a:hover 
{
	color: #333333; 
	text-decoration: underline;
}

.main-muA01 .main-muA01-right
{
	background-image: url(../img/images/main-muA03.gif);	
	background-repeat: no-repeat;
	height: 31px;
	width: 5px;
}

.main-muA01 a:link, .main-muA01 a:visited, .main-muA01 a:active 
{
	color: #666666;	
	text-decoration: none;	
	font-size: 13px;
}

.main-muA01 a:hover 
{
	color: #333333; 
	text-decoration: underline;
}

.main-muA01C
{
	
}

.main-muA01C .main-muA01-left
{
	background-image: url(../img/images/main-muA01C.gif);	
	background-repeat: no-repeat;
	height: 31px;
	width: 6px;
	cursor: pointer;
	cursor: hand;
}

.main-muA01C .main-muA01-center{
	background-image: url(../img/images/main-muA02C.gif);
	background-repeat: repeat-x;
	text-align: center;
	/*width: 100%;*/
	padding-right: 10px;
	padding-left: 10px;
	background-position: bottom;
	padding-top: 5px;
	font-size: 13px;
	white-space:nowrap;
	color: #333333; 
	text-decoration: underline;
	font-weight: bold;
	cursor: pointer;
	cursor: hand;
}

.main-muA01C .main-muA01-right
{
	background-image: url(../img/images/main-muA03C.gif);	
	background-repeat: no-repeat;
	height: 31px;
	width: 6px;
	cursor: pointer;
	cursor: hand;
}

.main-muA01C a:link, .main-muA01C a:visited, .main-muA01C a:active 
{
	color: #333333;	
	text-decoration: none;	
	font-size: 13px;	
	font-weight: bold;
}

.main-muA01C a:hover 
{
	text-decoration: underline;
}

.main-muA01H
{
	
}

.main-muA01H .main-muA01-left
{
	background-image: url(../img/images/main-muA01C.gif);	
	background-repeat: no-repeat;
	height: 31px;
	width: 6px;
}

.main-muA01H .main-muA01-center{
	background-image: url(../img/images/main-muA02C.gif);
	background-repeat: repeat-x;
	text-align: center;
	/*width: 100%;*/
	padding-right: 10px;
	padding-left: 10px;
	background-position: bottom;
	padding-top: 5px;
	font-size: 13px;
	white-space:nowrap;
	text-decoration: none;
	font-weight: bold;
}

.main-muA01H .main-muA01-right
{
	background-image: url(../img/images/main-muA03C.gif);	
	background-repeat: no-repeat;
	height: 31px;
	width: 6px;
}


/*main-tabP ¸Ë¹¢®Ø********************************/
.main-tabP00
{
	position: relative;
	margin-bottom: 0px;
}

.main-tabP01
{
	background-image: url(../img/images/main-tabP01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	/*text-indent: 5px;*/
	font-size: 0px;
	height: 12px;
	width: 10px;
}/*top-left*/

.main-tabP02
{
	/*width: 99%;*/
	background-image: url(../img/images/main-tabP02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 0px;
	height: 12px;
	/*width: 10px;*/
}/*top-center*/

.main-tabP03
{
	background-image: url(../img/images/main-tabP03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	/*text-indent: 5px;*/
	font-size: 0px;
	height: 12px;
	width: 10px;
}/*top-right*/

.main-tabP04
{
	background-image: url(../img/images/main-tabP04.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #DAEDFF;
	width: 10px;
}/*center-left*/

.main-tabP05
{
	background-image: url(../img/images/main-tabP04.gif);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #DAEDFF;
	width: 10px;
}/*center-right*/

.main-tabP06
{
	background-image: url(../img/images/main-tabP06.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 0px;
	height: 12px;
	width: 10px;
}/*bottom-left*/

.main-tabP07
{
	background-image: url(../img/images/main-tabP02.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 0px;
	height: 12px;
	/*width: 10px;*/
}/*bottom-center*/

.main-tabP08
{
	background-image: url(../img/images/main-tabP08.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 0px;
	height: 12px;
	width: 10px;
}/*bottom-right*/

.main-tabA09
{
}/*center-center*/


/*table-A0 ªí®æA*********************************/
.table-A00 
{
	background-color: #BFE1FF; 
	border: 1px solid #DAEDFF;
}

.table-A01 
{
	background-color: #3e71a4;	 
	color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}

/*
.table-A01 td
{
	background-color: #3e71a4;	 
	color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}
*/

.table-A02 
{
	background-color: #97CDFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-A02 td
{
	background-color: #97CDFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

.table-A02 .table-A01 
{
	background-color: #3e71a4;	 
	color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}

.table-A02 .table-A04 
{
	background-color: #FFFFFF; 
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-A03 
{
	background-color: #B3DBFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-A03 td
{
	background-color: #B3DBFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

.table-A03 .table-A01 
{
	background-color: #3e71a4;	 
	color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}

.table-A03 .table-A04 
{
	background-color: #FFFFFF; 
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-A04 
{
	background-color: #FFFFFF; 
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-A04 td
{
	background-color: #FFFFFF; 
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-A05 
{
	background-color: #FFFF99; 
	height: 25px;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-A05 td
{
	background-color: #FFFF99; 
	height: 25px;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-A06 
{
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-A06 td
{
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-ATB 
{
	font-weight: bold;
	font-size: 15px;
	color: #324e69;	
	text-indent: 5px;
}

.table-Atitle01
{ 
	background-color: #4E9AE7;
	color: #ffffff;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}

.table-A00-p0 
{
	background-color: #BFE1FF; 
	border: 1px solid #DAEDFF;
}

.table-A01-p0 
{
	background-color: #3e71a4;	 
	color: #FFFFFF; 
	font-size: 13px; 
	text-align: center;
}

.table-A02-p0 
{
	background-color: #97CDFF; 
}

.table-A03-p0 
{
	background-color: #B3DBFF;
}

.table-A04-p0 
{
	background-color: #FFFFFF;
}

.table-A05-p0 
{
	background-color: #FFFF99;
}

.table-A06-p0 
{
	padding: 0px; 
	font-size: 13px;
}

.table-ATB-p0 
{
	font-weight: bold;
	font-size: 15px;
	color: #324e69;	
	text-indent: 5px;
}

.table-A01-p0,.table-A02-p0,.table-A03-p0,.table-A04-p0,.table-A05-p0,.table-A06-p0 
{
	padding: 0px; 
	font-size: 13px;
}


/*table-B0 ªí®æB *********************************/
.table-B00 
{
	background-color: #FFFFFF; 
	border: 1px solid #CCCCCC;
}

.table-B01 
{
	background-color: #999999; 
	color: #FFFFFF; 
	text-align: center; 
	height: 26px;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-B01 td
{
	background-color: #999999; 
	color: #FFFFFF; 
	text-align: center; 
	height: 26px;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-B02 
{
	background-color: #E3E3E3;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-B02 td
{
	background-color: #E3E3E3;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

.table-B02 .table-B04 
{
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-B03 
{
	background-color: #F3F3F3;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-B03 td
{
	background-color: #F3F3F3;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

.table-B03 .table-B04 
{
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-B04 
{
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-B04 td
{
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-B05 
{
	background-color: #FFFF99; 
	height: 25px;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-B05 td
{
	background-color: #FFFF99; 
	height: 25px;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-B06 
{
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*
.table-B06 td
{
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}
*/

.table-BTB 
{
	font-weight: bold;
}

.table-Btitle01
{ 
	background-color: #BFBFBF;
	color: #FFFFFF; 
	text-align: center; 
	height: 26px;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

.table-B00-p0 
{
	background-color: #FFFFFF; 
	border: 1px solid #CCCCCC;
}

.table-B01-p0 
{
	background-color: #999999; 
	color: #FFFFFF; 
	text-align: center;
}

.table-B02-p0 
{
	background-color: #E3E3E3;
}

.table-B03-p0 
{
	background-color: #F3F3F3;
}

.table-B04-p0 
{
	background-color: #FFFFFF;
}

.table-B05-p0 
{
	background-color: #FFFF99;
}

.table-BTB-p0 
{
	font-weight: bold;
}

.table-B01-p0,.table-B02-p0,.table-B03-p0,.table-B04-p0,.table-B05-p0
{
	padding: 0px; 
	font-size: 13px;
}


/*detail*****************************************/
.detail-BG{
	background-color: #FFFFFF;
	padding: 10px 10px 10px 10px;
	/*background-attachment: fixed;
	background-image: url(../img/bg.jpg);
	background-position: 2px 0px;*/
}


/*popup*****************************************/
.modalBackground 
{
	FILTER: alpha(opacity=50); 
	BACKGROUND-COLOR: whitesmoke; 
	opacity: 0.7;
}

.modalPopup 
{
	BORDER-RIGHT: gray 2px solid; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: gray 2px solid; 
	PADDING-LEFT: 3px; 
	BACKGROUND-IMAGE: url(../img/bg.jpg); 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT: gray 2px solid; 
	WIDTH: 250px; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: gray 2px solid; 
	BACKGROUND-COLOR: #cc99ff 
}

.Table_Title_Popup 
{
	BORDER-RIGHT: darkred 1px solid; 
	BORDER-TOP: darkred 1px solid; 
	FONT-SIZE: 9pt; 
	BORDER-LEFT: darkred 1px solid; 
	COLOR: white; 
	BORDER-BOTTOM: darkred 1px solid; 
	HEIGHT: 30px; 
	BACKGROUND-COLOR: darkred; 
	TEXT-ALIGN: center 
}


/*ÂÂªº css class*****************************************/
.body_style			/* = .body-bg */
{
	margin: 0px 10px 0px 10px;
	color: #333333;
	font-size: small;
	background-color: #999999;
	background-image: url(../img/images/c-bg01.gif);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
}

.Full_Text
{
	border-right: lightgrey 1px solid;
	border-top: lightgrey 1px solid;
	background: none transparent scroll repeat 0% 0%;
	border-left: lightgrey 1px solid;
	width: 100%;
	border-bottom: lightgrey 1px solid;
	font-size:10pt;
}

.Full_Text_2 
{
	width: 100%;
}

.Full_Text_3 
{
	width: 98%;
}

.Important_Text
{ 
	color:Red;
	font-size:10pt;
	font-weight:600;
	/*text-align:right;*/
}

.Table_Menu
{
	border-right: #b5c7de 1px solid;
	padding-right: 1px;
	border-top: #b5c7de 1px solid;
	padding-left: 1px;
	padding-bottom: 1px;
	border-left: #b5c7de 1px solid;
	padding-top: 1px;
	border-bottom: #b5c7de 1px solid;
	background-color: #ccccff; 
	font-size: 13px;
}

.Table_Menu_2
{
	/*border-right: #b5c7de 1px solid;*/
	padding-right: 1px;
	/*border-top: #b5c7de 1px solid;*/
	padding-left: 1px;
	padding-bottom: 1px;
	/*border-left: #b5c7de 1px solid;*/
	padding-top: 1px;
	/*border-bottom: #b5c7de 1px solid;*/
	/*background-color: #000000;*/
	border: solid 1px #c3c3c3;
	background-image: url(../img/bg.jpg);
}

/*.Table_Menu_2 a
{
	width:100%;
	padding: 2px 15px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	background-image: url(../img/next.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.Table_Menu_2 b
{
	width:100%;
	padding: 2px 10px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
}*/

.Table_Exp		/* = .main-BG */
{
	/*background-color: #FBFEFF;*/
	background-color: #FFFFFF;
	height: 300px;
	padding: 0px 4px 0px 4px;
	background-attachment: fixed;
	background-image: url(../img/bg.jpg);
	background-position: 2px 0px;
}

.Box_Top_Left	/* = .main-tabP01 */
{   
	background-image: url(../img/images/main-tabP01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	/*text-indent: 5px;*/
	font-size: 0px;
	height: 12px;
	width: 10px;
}

.Box_Top	/* = .main-tabP02 */
{   
	width: 99%;
	background-image: url(../img/images/main-tabP02.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 0px;
	height: 12px;
	width: 10px;
}

.Box_Top_Right	/* = .main-tabP03 */
{   
	background-image: url(../img/images/main-tabP03.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	/*text-indent: 5px;*/
	font-size: 0px;
	height: 12px;
	width: 10px;
}

.Box_Left	/* = .main-tabP04 */
{ 
	background-image: url(../img/images/main-tabP04.gif);
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #DAEDFF;
	width: 10px;
}

.Box_Right	/* = .main-tabP05 */
{    
	background-image: url(../img/images/main-tabP04.gif);
	background-repeat: repeat-y;
	background-position: right top;
	background-color: #DAEDFF;
	width: 10px;
}

.Box_Bottom_Left	/* = .main-tabP06 */
{   
	background-image: url(../img/images/main-tabP06.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 0px;
	height: 12px;
	width: 10px;
}

.Box_Bottom	/* = .main-tabP07 */
{    
	background-image: url(../img/images/main-tabP02.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 0px;
	height: 12px;
	width: 10px;
}

.Box_Bottom_Right	/* = .main-tabP08 */
{   
	background-image: url(../img/images/main-tabP08.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 0px;
	height: 12px;
	width: 10px;
}

.Table_Common	/* = .table-A00 */
{
	background-color: #BFE1FF; 
	border: 1px solid #DAEDFF;
}

.Table_Title	/* = .table-A01 */
{
	background-color: #3e71a4;	 
	color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}

.Table_Title_Sub	/* = .table-A01 */
{
	background-color: #3e71a4;	 
	color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}

.Table_Title_Silver		/* = .table-A01 */
{
	background-color: #3e71a4;	 
	color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px; 
	text-align: center; 
	height: 26px;
}

.Table_Title_Update
{
	font-size: 13px;
	color: white;
	background-color: #9283df;
	text-align: center;
}

.Table_Data_No_Border	/* = .table-A04 */
{
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

/*.Navive_Color	/* = .table-A04 */
/*{
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}*/

.Native_Color
{
	color: black;	
	font-size: 10pt;
}

.Base_Color	/* = .table-A06-p0 */
{
	padding: 0px; 
	font-size: 13px;
}

.Running_Style
{
	background-image: url(../img/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: White;
	width: 25px;
}

.Footer	/* = .table-A04 */
{  
	background-color: #FFFFFF;
	padding: 2px 4px 2px 4px; 
	font-size: 13px;
}

A.Linked_Item
{
	font-size: 10pt;
	color:  blue;
	text-decoration: none;
}
A.Linked_Item:link
{
	font-size: 10pt;
	color: Blue ;
	text-decoration: none;
}
A.Linked_Item:visited
{
	font-size: 10pt;
	color: blue;
	text-decoration: none;
}
A.Linked_Item:hover
{
	color: Red;
	text-decoration: underline;
}

a.Linked_Item_2:link, a.Linked_Item_2:active 
{
	/*color: #534741;*/
	color: #111111; 
	text-decoration:none;
}

a.Linked_Item_2:hover 
{
	color: #A0410D; 
	text-decoration: underline; 
	position:relative;
	top:1px;
	left:1px;
}

a.Linked_Item_2:visited 
{
	color: #A0410D;
	text-decoration:none;
}

a.Menu_Item_Style:link, a.Menu_Item_Style:visited, a.Menu_Item_Style:active 
{
	/*color: #534741;*/
	color: #111111; 
	text-decoration:none;
}

a.Menu_Item_Style:hover 
{
	color: #A0410D; 
	text-decoration: underline; 
	position:relative;
	top:1px;
	left:1px;
}

.Button_Style		/* = .c-input */
{
	font-size: 13px;	
	/*color: #444444;*/
	color: #111111;	
	background-color: #FFFFFF;	
	border: 1px solid #999999;	
	background-image: url(../img/images/c-input01.gif);	
	background-repeat: repeat-x; 
	cursor: pointer;
	cursor: hand;
}

/*¬Ù¦r*/
/*top-muA01*****************************************/
.tmua01	/*¥Î¤F padding:0px ³o­Ó¼Ë¦¡ mouseover ®É·|¶Ã¸õ, ©T mark °_¨Ó, ¦¹µù¸Ñ¤£©ñ¦bùØ­±¬O¦]¤£ª¾¬°¦ó·|³y¦¨¦¹ class ¦b ie6 µL§@¥Î*/
{
  /*padding:0px;*/
}

.tmua01 .tmua01_l
{
	background-image: url(../img/images/top-muA01.gif);	
	background-repeat: no-repeat;
	height: 37px; 
	width: 8px;
}

.tmua01 .tmua01_c
{
	background-image: url(../img/images/top-muA02.gif);	
	background-repeat: repeat-x;	
	text-align: center;	
	/*width: 100%;*/
	height: 37px;	
	padding-right: 10px;	
	padding-left: 10px;
	color: #f0f0f0;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	white-space:nowrap;
}

.tmua01 .tmua01_r
{
	background-image: url(../img/images/top-muA03.gif);	
	background-repeat: no-repeat;
	height: 37px;
	width: 8px;
}

.tmua01 a
{
	display: block;
	padding: 2px 18px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	background-image: url(../img/next.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.tmua01 b
{
	display: block;
	padding: 2px 10px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
}

.tmua01 a:link, .top-muA01 a:visited, .top-muA01 a:active 
{
	color: #666666;	
	text-decoration: none;	
	font-size: large;
}

.tmua01 a:hover 
{
	color: #333333; 
	text-decoration: underline;
}

.tmua01 .table_title_menu
{
	border-right: #ffffff 0 px solid;
	border-top: #ffffff 1px solid;
	font-size: 13px;
	background: darkgray;
	border-left: #ffffff 0 px solid;
	color: #ffffff;
	border-bottom: #ffffff 1px solid;
	width: 100%;
	padding: 4px;
	text-decoration: none;
	line-height: 16px;
}

.tmua01 .tmus01
{
	background-color: #FFFF99;
	border: 1px solid #CCCCCC;
	color: #AA7857;	
	font-size: 13px;
	padding: 2px 4px 2px 4px; 
	line-height: 18px;
}

.tmua01c 
{
	/*color: yellow;*/
	cursor: pointer;
	cursor: hand;
}

.tmua01c .tmua01_l
{
	background-image: url(../img/images/top-muA01C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position: relative;
	top: -3px;
	cursor: pointer;
	cursor: hand;
	width: 8px;
}

.tmua01c .tmua01_c
{
	background-image: url(../img/images/top-muA02C.gif);
	background-repeat: repeat-x;
	text-align: center;
	/*width: 100%;*/
	height: 37px;
	padding-right: 10px;
	padding-left: 10px;
	color: yellow;
	font-weight: bold;
	text-decoration: underline;
	font-size: 18px;
	white-space:nowrap;
	position:relative;
	top: -3px;
	cursor: pointer;
	cursor: hand;
}

.tmua01c .tmua01_r
{
	background-image: url(../img/images/top-muA03C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position:relative;
	top: -3px;
	cursor: pointer;
	cursor: hand;
	width: 8px;
}

.tmua01c a
{
	display: block;
	background-color: #3e71a4;
	color:White;
	padding: 2px 18px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	background-image: url(../img/next_white.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
	cursor: hand;
	text-decoration:none;
}

.tmua01c b
{
	display: block;
	background-color: #3e71a4;
	color:White;
	padding: 2px 10px 2px 10px;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	cursor: pointer;
	cursor: hand;
}

.tmua01c a:link, .top-muA01C a:visited, .top-muA01C a:active 
{
	color: #FFFFFF;	
	text-decoration: none;	
	font-size: large;	
	font-weight: bold;
}

.tmua01c a:hover 
{
	/*text-decoration: underline;*/
}

.tmua01c .table_title_menu
{
	border-right: #ffffff 0 px solid;
	border-top: #ffffff 1px solid;
	font-size: 13px;
	background: darkgray;
	border-left: #ffffff 0 px solid;
	color: yellow;
	border-bottom: #ffffff 1px solid;
	padding: 4px;
	text-decoration: underline;
	line-height: 16px;
}

.tmua01c .tmus01
{
	background-color: #efa550;
	color: #FFFFFF;
	font-size: 13px;
	padding: 2px 4px 2px 4px; 
	line-height: 18px;
}

.tmua01h 
{
	
}

.tmua01h .tmua01_l
{
	background-image: url(../img/images/top-muA01C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position:relative;
	top: -3px;
	width: 8px;
}

.tmua01h .tmua01_c
{
	background-image: url(../img/images/top-muA02C.gif);
	background-repeat: repeat-x;
	text-align: center;
	/*width: 100%;*/
	height: 37px;
	padding-right: 10px;
	padding-left: 10px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	font-size: 18px;
	white-space:nowrap;
	position:relative;
	top: -3px;
}

.tmua01h .tmua01_r
{
	background-image: url(../img/images/top-muA03C.gif);	
	background-repeat: no-repeat;
	height: 37px;
	position:relative;
	top: -3px;
	width: 8px;
}